Fabric (API) [1.17.1] [1.16.5] [1.15.2] [1.14.4]

Оценить

Ранее мод назывался Fabric. Теперь Fabric API нужен для работы очень многих модов для Fabric.

Теперь это базовая библиотека для наиболее распространенных хуков и мер по совместимости, которые требуются модам, использующим цепочку инструментов Fabric. Рекомендуется для тех, кто хочет создавать модпаки, используя Fabric.

Имейте в виду, что проект находится на ранней стадии разработки и требует загрузчика модов Fabric!

Требования

Как установить Fabric (API) на Майнкрафт:

  1. Скачать и установить Fabric
  2. Скачать и кинуть скачанный мод Fabric (API) в папку mods. Все!
  3. Подробнее.

Скачать похожие моды на Майнкрафт:



Скачать Fabric (API) мод на Майнкрафт:

На 1.17.1 (Fabric)

На 1.16.5 (Fabric)

На 1.16.4 (Fabric)

На 1.16.3 (Fabric)

На 1.16.2 (Fabric)

На 1.16.1 (Fabric)

На 1.15.2 (для Fabric)

Для 1.14.4 (Fabric)

Для 1.14.3: Для 1.14.2:

Комментарии

  1. Александр 14.08.2020 @ 17:55

    везде есть фабрик и лайтматика на 1.16.2 , а фабрик апи нету

  2. Максим 08.07.2020 @ 15:41

    А где делась 1.15.2??? Прошу пожалуйста добавьте…

  3. 1.16 не скачивается

  4. TrueOrFalse 05.07.2020 @ 19:42

    Пожалуйста, обновите до 1.16.1!:)
    Заранее спасибо:Р

  5. с другой планеты 25.01.2020 @ 06:22

    А можно обновить до 1 15 2 версии

Оставьте комментарий

Ваш е-мейл никогда не публикуется